$separator-color-light: #f3f3f3;
$separator-color: #d7d7d7;
$background-color: #f8f8f8;
$foreground-color : white;
$input-background: white;

$dark-btn-background: #131113;
$light-btn-background: #ececec;

$button-text-color: #fff;

$theme-color-1: #900604;
$theme-color-2: #e7284a;
$theme-color-3: #c06b62;
$theme-color-4: #843a47;
$theme-color-5: #d8667a;
$theme-color-6: #f69682;

$primary-color: #3a3a3a;
$secondary-color: #8f8f8f;
$muted-color: #909090;

$gradient-color-1 : #992235;
$gradient-color-2 : #790503;
$gradient-color-3 : #900604;

$shadowOffsetsTop : 1 3 10 14 19;
$shadowBlursTop: 1.5 5 10 14 19;
$shadowOpacitiesTop: 0.04 0.1 0.19 0.25 0.3;

$shadowOffsetsBottom : 1 3 6 10 15;
$shadowBlursBottom: 3 6 6 5 6;
$shadowOpacitiesBottom: 0.04 0.1 0.2 0.22 0.22;

$logoPath: "../../../img/logo-black.png";
$logoPathMobile: "../../../img/logo-mobile.svg";

$lpLogoPath: "../../../img/logo-black.png";
$lpLogoPathPinned: "../../../img/logo-black.png";

@import "../main.scss";
